/*--- Avanquest WebEasy Page Style ---*/


.cc210              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,603.75pt,0.75pt,0.00pt);
	}
.cc211              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc212              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc213              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc214              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc215              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc216              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc217              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc218              { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc219              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc220              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,774.00pt,0.75pt,0.00pt);
	}
.cc221              { /* Common */
	font            : bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc222              { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc223              { /* Common */
	font            : italic 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc224              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc225              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc226              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc227              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
.cc228              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc229              { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc230              { /* Common */
	font            : bold 12pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc231              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,582.00pt,0.75pt,0.00pt);
	}
.cc232              { /* Common */
	font            : italic bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc233              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,808.50pt,2.25pt,0.00pt);
	}
.cc234              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,804.75pt,0.75pt,0.00pt);
	}
.cc235              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc236              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc237              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc238              { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc239              { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e142           { /* index011056.gif */
	background      : transparent url(index011056.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 765.75pt;
	width           : 603.75pt;
	height          :   0.75pt;
	}
span#e141           { /* index011055.gif */
	background      : transparent url(index011055.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  53.25pt;
	width           : 813.75pt;
	height          :  92.25pt;
	}
span#e140           { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
img#e139            { /* index011054.jpg */
	position        : absolute;
	left            : 609.75pt;
	top             : 472.50pt;
	width           : 185.25pt;
	height          : 121.50pt;
	}
img#e138            { /* index011053.jpg */
	position        : absolute;
	left            : 544.50pt;
	top             :1052.25pt;
	width           : 183.00pt;
	height          : 141.00pt;
	}
img#e137            { /* index011052.jpg */
	position        : absolute;
	left            : 304.50pt;
	top             : 266.25pt;
	width           : 135.75pt;
	height          : 136.50pt;
	}
img#e136            { /* index011051.jpg */
	position        : absolute;
	left            : 163.50pt;
	top             : 264.00pt;
	width           : 132.75pt;
	height          : 117.75pt;
	}
img#e135            { /* index011050.jpg */
	position        : absolute;
	left            : 412.50pt;
	top             : 678.00pt;
	width           : 412.50pt;
	height          : 295.50pt;
	}
img#e134            { /* index011049.jpg */
	position        : absolute;
	left            : 446.25pt;
	top             : 271.50pt;
	width           : 130.50pt;
	height          : 115.50pt;
	}
img#e133            { /* index011048.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 263.25pt;
	width           : 132.75pt;
	height          : 103.50pt;
	}
div#e132            { /* TOOL, CHISEL & KNIFE ROL... */
	position        : absolute;
	left            : 234.00pt;
	top             : 162.75pt;
	width           : 236.25pt;
	height          :  29.25pt;
	}
div#e131            { /* <ul type="circle"> \<li>... */
	position        : absolute;
	left            : 482.25pt;
	top             : 157.50pt;
	width           : 337.50pt;
	height          :  69.75pt;
	}
span#e130           { /* index011047.jpg */
	background      : transparent url(index011047.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.00pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e129            { /* Standard size rolls/bags... */
	position        : absolute;
	left            :  37.50pt;
	top             : 222.75pt;
	width           : 200.25pt;
	height          :  24.75pt;
	}
div#e128            { /* Example Custom rolls  */
	position        : absolute;
	left            :  48.75pt;
	top             :1059.75pt;
	width           : 178.50pt;
	height          :  24.00pt;
	}
div#e127            { /* Single pocket-Zip top\ \... */
	position        : absolute;
	left            :  53.25pt;
	top             : 423.75pt;
	width           :  90.75pt;
	height          :  36.00pt;
	}
div#e126            { /* 4 pocket\ \500H x 540Lmm... */
	position        : absolute;
	left            : 457.50pt;
	top             : 420.75pt;
	width           : 102.75pt;
	height          :  47.25pt;
	}
div#e125            { /* 14 pocket\ \STANDARD len... */
	position        : absolute;
	left            :  34.50pt;
	top             : 599.25pt;
	width           : 128.25pt;
	height          :  81.00pt;
	}
div#e124            { /* 22 pocket\ \400H x 940Lm... */
	position        : absolute;
	left            : 634.50pt;
	top             : 394.50pt;
	width           : 116.25pt;
	height          :  69.75pt;
	}
div#e123            { /* 30 pocket\ \530H x 850Lm... */
	position        : absolute;
	left            : 652.50pt;
	top             : 612.00pt;
	width           : 102.75pt;
	height          :  47.25pt;
	}
div#e122            { /* Single pocket (Press stu... */
	position        : absolute;
	left            : 162.00pt;
	top             : 423.00pt;
	width           : 134.25pt;
	height          :  47.25pt;
	}
div#e121            { /* 6 pocket chisel\ \530H x... */
	position        : absolute;
	left            : 567.75pt;
	top             :1215.00pt;
	width           : 140.25pt;
	height          :  69.75pt;
	}
div#e120            { /* CANVAS Things */
	position        : absolute;
	left            : 177.00pt;
	top             :   4.50pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e119            { /* 32 pocket plus 2 large e... */
	position        : absolute;
	left            : 465.75pt;
	top             : 954.00pt;
	width           : 192.00pt;
	height          :  69.75pt;
	}
span#e118           { /* index011046.jpg */
	background      : transparent url(index011046.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 220.50pt;
	width           : 774.00pt;
	height          :   0.75pt;
	}
div#e117            { /* Rally Mechanics Tool Rol... */
	position        : absolute;
	left            : 467.25pt;
	top             : 939.00pt;
	width           : 282.00pt;
	height          :  16.50pt;
	}
div#e116            { /* Everything\ \Australian ... */
	visibility      : hidden;
	position        : absolute;
	left            :  93.75pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e115            { /* * Colours may vary from ... */
	position        : absolute;
	left            : 255.00pt;
	top             : 228.00pt;
	width           : 258.00pt;
	height          :  36.00pt;
	}
div#e114            { /* 4WD roof bags */
	position        : absolute;
	left            : 206.25pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e113            { /* Dog Collars & Leads */
	position        : absolute;
	left            : 552.00pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e112            { /* Swag Bags */
	position        : absolute;
	left            : 373.50pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e111            { /* Travel Bags */
	position        : absolute;
	left            : 126.00pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e110            { /* All-Purpose Bags */
	position        : absolute;
	left            : 126.00pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e109            { /* TOOL ROLLS */
	position        : absolute;
	left            : 126.75pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e108            { /* Industrial Bags */
	position        : absolute;
	left            : 127.50pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e107            { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 734.25pt;
	top             :  77.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e106            { /* CHAIR covers */
	position        : absolute;
	left            : 648.00pt;
	top             :  76.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
div#e105            { /* Single pocket- (2 tie-up... */
	position        : absolute;
	left            : 303.75pt;
	top             : 421.50pt;
	width           : 144.75pt;
	height          :  47.25pt;
	}
div#e104            { /* 24 pocket\ \&nbsp;(suits... */
	position        : absolute;
	left            : 230.25pt;
	top             : 961.50pt;
	width           : 222.00pt;
	height          :  69.75pt;
	}
span#e103           { /* index011045.gif */
	background      : transparent url(index011045.gif) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :1035.00pt;
	width           :   2.25pt;
	height          : 287.25pt;
	}
div#e102            { /* TOOLS NOT INCLUDED */
	position        : absolute;
	left            : 276.75pt;
	top             : 243.00pt;
	width           : 186.75pt;
	height          :  16.50pt;
	}
div#e101            { /* 14 pocket  with ROLL OVE... */
	position        : absolute;
	left            : 189.75pt;
	top             : 600.00pt;
	width           : 160.50pt;
	height          :  69.75pt;
	}
img#e100            { /* index011044.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             :1079.25pt;
	width           : 168.00pt;
	height          : 105.75pt;
	}
img#e99             { /* index011043.jpg */
	position        : absolute;
	left            :  18.00pt;
	top             : 473.25pt;
	width           : 144.00pt;
	height          : 104.25pt;
	}
img#e98             { /* index011042.jpg */
	position        : absolute;
	left            : 185.25pt;
	top             : 469.50pt;
	width           : 186.75pt;
	height          :  92.25pt;
	}
img#e97             { /* index011041.jpg */
	position        : absolute;
	left            : 594.75pt;
	top             : 273.00pt;
	width           : 187.50pt;
	height          :  95.25pt;
	}
img#e96             { /* index011040.jpg */
	position        : absolute;
	left            : 645.75pt;
	top             : 956.25pt;
	width           : 150.75pt;
	height          :  67.50pt;
	}
img#e95             { /* index011039.jpg */
	position        : absolute;
	left            :  47.25pt;
	top             :1183.50pt;
	width           : 169.50pt;
	height          : 134.25pt;
	}
img#e94             { /* index011038.jpg */
	position        : absolute;
	left            : 224.25pt;
	top             : 795.00pt;
	width           : 198.00pt;
	height          : 150.75pt;
	}
span#e93            { /* index011037.gif */
	background      : transparent url(index011037.gif) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e92            { /* index011036.gif */
	background      : transparent url(index011036.gif) no-repeat top left;
	position        : absolute;
	left            : 460.50pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
img#e91             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
span#e90            { /* index011035.gif */
	background      : transparent url(index011035.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e89            { /* index011034.gif */
	background      : transparent url(index011034.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e88            { /* index011033.jpg */
	background      : transparent url(index011033.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e87            { /* index011032.jpg */
	background      : transparent url(index011032.jpg) no-repeat top left;
	position        : absolute;
	left            : 119.25pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e86            { /* index011031.jpg */
	background      : transparent url(index011031.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e85            { /* index011030.jpg */
	background      : transparent url(index011030.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  70.50pt;
	}
span#e84            { /* index011029.jpg */
	background      : transparent url(index011029.jpg) no-repeat top left;
	position        : absolute;
	left            : 732.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  72.00pt;
	}
span#e83            { /* index011028.jpg */
	background      : transparent url(index011028.jpg) no-repeat top left;
	position        : absolute;
	left            : 642.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
div#e82             { /* Gun bags */
	position        : absolute;
	left            : 372.75pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e81             { /* Wheel Covers */
	position        : absolute;
	left            : 207.75pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e80             { /* Seat Covers */
	position        : absolute;
	left            : 291.00pt;
	top             :  94.50pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e79             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 204.75pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e78             { /* Garden Waste Bags */
	position        : absolute;
	left            : 644.25pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e77             { /* Chainsaw bags */
	position        : absolute;
	left            : 467.25pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e76             { /* Map bags */
	position        : absolute;
	left            : 653.25pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e75             { /* Life Jacket bags */
	position        : absolute;
	left            : 737.25pt;
	top             :  60.75pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e74             { /* Axe head covers */
	position        : absolute;
	left            : 465.00pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e73             { /* Swags */
	position        : absolute;
	left            : 372.75pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e72             { /* Hutchies */
	position        : absolute;
	left            : 374.25pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e71             { /* Wallets */
	position        : absolute;
	left            : 657.75pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e70             { /* 4WD awnings */
	position        : absolute;
	left            : 206.25pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e69             { /* Tonneau Covers */
	position        : absolute;
	left            : 288.00pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e68             { /* 4WD Canopies */
	position        : absolute;
	left            : 205.50pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e67             { /* Trailer Covers */
	position        : absolute;
	left            : 288.00pt;
	top             :  78.75pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e66             { /* Firewood Carriers */
	position        : absolute;
	left            : 463.50pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e65             { /* index011027.jpg */
	position        : absolute;
	left            :  39.75pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  52.50pt;
	}
div#e64             { /* CONTACT\ \Me */
	position        : absolute;
	left            :  48.75pt;
	top             : 105.75pt;
	width           :  53.25pt;
	height          :  27.00pt;
	}
img#e63             { /* index011026.jpg */
	position        : absolute;
	left            :  12.75pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  30.75pt;
	}
img#e62             { /* index011025.jpg */
	position        : absolute;
	left            :  37.50pt;
	top             :  50.25pt;
	width           :  79.50pt;
	height          :  49.50pt;
	}
div#e61             { /* Go to HOME Page */
	position        : absolute;
	left            :  43.50pt;
	top             :  62.25pt;
	width           :  66.75pt;
	height          :  27.75pt;
	}
img#e60             { /* index011024.jpg */
	position        : absolute;
	left            : 251.25pt;
	top             : 176.25pt;
	width           : 212.25pt;
	height          :  52.50pt;
	}
div#e59             { /* CONTACT me */
	position        : absolute;
	left            : 312.00pt;
	top             : 188.25pt;
	width           :  69.75pt;
	height          :  35.25pt;
	}
div#e58             { /* 14 pocket  with ROLL OVE... */
	position        : absolute;
	left            : 360.75pt;
	top             : 600.75pt;
	width           : 249.75pt;
	height          :  69.75pt;
	}
img#e57             { /* index011023.jpg */
	position        : absolute;
	left            : 403.50pt;
	top             : 468.00pt;
	width           : 188.25pt;
	height          : 120.00pt;
	}
div#e56             { /* 1P12-ZIP */
	position        : absolute;
	left            :  69.75pt;
	top             : 411.00pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e55             { /* 1P12-PRESS */
	position        : absolute;
	left            : 198.00pt;
	top             : 408.75pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e54             { /* 1P12-TIE */
	position        : absolute;
	left            : 346.50pt;
	top             : 407.25pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e53             { /* 4P8 */
	position        : absolute;
	left            : 495.75pt;
	top             : 408.75pt;
	width           :  36.75pt;
	height          :  16.50pt;
	}
div#e52             { /* 22P8-AFMET */
	position        : absolute;
	left            : 651.75pt;
	top             : 378.75pt;
	width           :  77.25pt;
	height          :  16.50pt;
	}
div#e51             { /* 14P8 */
	position        : absolute;
	left            :  82.50pt;
	top             : 585.00pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e50             { /* 14P12-FLAP */
	position        : absolute;
	left            : 240.75pt;
	top             : 584.25pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e49             { /* 14P12-FLAPLONG */
	position        : absolute;
	left            : 440.25pt;
	top             : 584.25pt;
	width           : 105.00pt;
	height          :  18.00pt;
	}
div#e48             { /* 30P8 */
	position        : absolute;
	left            : 678.75pt;
	top             : 593.25pt;
	width           :  49.50pt;
	height          :  18.00pt;
	}
div#e47             { /* 24P12-LongLength */
	position        : absolute;
	left            : 291.00pt;
	top             : 946.50pt;
	width           : 113.25pt;
	height          :  15.75pt;
	}
div#e46             { /* 6P-FLAPCHISEL */
	position        : absolute;
	left            : 588.00pt;
	top             :1197.00pt;
	width           : 113.25pt;
	height          :  29.25pt;
	}
div#e45             { /* 32P12-RALLY */
	position        : absolute;
	left            : 466.50pt;
	top             : 924.75pt;
	width           :  96.75pt;
	height          :  20.25pt;
	}
div#e44             { /* custom \\sizes \\made\ */
	background      : transparent url(index011022.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             : 156.00pt;
	width           : 100.50pt;
	height          :  51.75pt;
	}
div#e43             { /* - */
	position        : absolute;
	left            : 753.00pt;
	top             :1319.25pt;
	width           :  48.00pt;
	height          :  30.75pt;
	}
div#e42             { /* Padded pole covers */
	position        : absolute;
	left            : 733.50pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  13.50pt;
	}
img#e41             { /* index011021.jpg */
	position        : absolute;
	left            : 441.00pt;
	top             : 897.00pt;
	width           :   0.75pt;
	height          :  21.75pt;
	}
img#e40             { /* index011020.jpg */
	position        : absolute;
	left            : 490.50pt;
	top             : 897.00pt;
	width           :   0.75pt;
	height          :  21.75pt;
	}
img#e39             { /* index011019.jpg */
	position        : absolute;
	left            : 752.25pt;
	top             : 897.75pt;
	width           :   0.75pt;
	height          :  21.75pt;
	}
img#e38             { /* index011018.jpg */
	position        : absolute;
	left            : 801.75pt;
	top             : 894.75pt;
	width           :   0.75pt;
	height          :  21.75pt;
	}
img#e37             { /* index011017.jpg */
	position        : absolute;
	left            : 476.25pt;
	top             : 906.75pt;
	width           :  96.75pt;
	height          :   0.75pt;
	}
img#e36             { /* index011016.jpg */
	position        : absolute;
	left            : 681.00pt;
	top             : 906.75pt;
	width           :  84.00pt;
	height          :   0.75pt;
	}
div#e35             { /* 1000 */
	position        : absolute;
	left            : 615.75pt;
	top             : 898.50pt;
	width           :  44.25pt;
	height          :  18.75pt;
	}
div#e34             { /* 200 */
	position        : absolute;
	left            : 447.75pt;
	top             : 900.00pt;
	width           :  43.50pt;
	height          :  25.50pt;
	}
div#e33             { /* 200 */
	position        : absolute;
	left            : 776.25pt;
	top             : 900.00pt;
	width           :  36.00pt;
	height          :  23.25pt;
	}
img#e32             { /* index011015.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             : 468.75pt;
	width           : 804.75pt;
	height          :   0.75pt;
	}
div#e31             { /* 16 pocket\ \STANDARD len... */
	position        : absolute;
	left            :  34.50pt;
	top             : 690.00pt;
	width           : 124.50pt;
	height          :  81.00pt;
	}
div#e30             { /* 16 pocket  with ROLL OVE... */
	position        : absolute;
	left            : 178.50pt;
	top             : 690.75pt;
	width           : 194.25pt;
	height          :  69.75pt;
	}
div#e29             { /* 16 pocket  with ROLL OVE... */
	position        : absolute;
	left            : 393.00pt;
	top             : 690.75pt;
	width           : 195.00pt;
	height          :  69.75pt;
	}
div#e28             { /* 16P8 */
	position        : absolute;
	left            :  84.00pt;
	top             : 675.75pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e27             { /* 16P12-FLAP */
	position        : absolute;
	left            : 242.25pt;
	top             : 675.75pt;
	width           :  81.75pt;
	height          :  16.50pt;
	}
div#e26             { /* 16P12-FLAPLONG */
	position        : absolute;
	left            : 441.75pt;
	top             : 675.00pt;
	width           : 105.00pt;
	height          :  29.25pt;
	}
span#e25            { /* index011014.jpg */
	background      : transparent url(index011014.jpg) no-repeat top left;
	position        : absolute;
	left            : 184.50pt;
	top             : 553.50pt;
	width           :   0.75pt;
	height          : 202.50pt;
	}
span#e24            { /* index011013.jpg */
	background      : transparent url(index011013.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 556.50pt;
	width           :   0.75pt;
	height          : 202.50pt;
	}
img#e23             { /* index011012.jpg */
	position        : absolute;
	left            : 600.00pt;
	top             : 557.25pt;
	width           :   0.75pt;
	height          : 202.50pt;
	}
span#e22            { /* index011011.jpg */
	background      : transparent url(index011011.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 669.00pt;
	width           : 582.00pt;
	height          :   0.75pt;
	}
div#e21             { /* New \\ Size \ */
	background      : transparent url(index011010.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 132.75pt;
	top             : 672.75pt;
	width           :  51.00pt;
	height          :  31.50pt;
	}
div#e20             { /* New \\ Size \ */
	background      : transparent url(index011009.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 342.75pt;
	top             : 672.00pt;
	width           :  43.50pt;
	height          :  31.50pt;
	}
div#e19             { /* New \\ Size \ */
	background      : transparent url(index011008.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            : 554.25pt;
	top             : 672.00pt;
	width           :  47.25pt;
	height          :  31.50pt;
	}
div#e18             { /* \ \Quoted prices and pos... */
	position        : absolute;
	left            : 233.25pt;
	top             :1317.00pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
span#e17            { /* index011007.jpg */
	background      : transparent url(index011007.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :1320.00pt;
	width           : 808.50pt;
	height          :   2.25pt;
	}
span#e16            { /* index011006.jpg */
	background      : transparent url(index011006.jpg) no-repeat top left;
	position        : absolute;
	left            : 201.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e15            { /* index011005.jpg */
	background      : transparent url(index011005.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
div#e14             { /* 24 pocket\ \(suits STAND... */
	position        : absolute;
	left            :  13.50pt;
	top             : 963.00pt;
	width           : 222.00pt;
	height          :  69.75pt;
	}
div#e13             { /* 24P12-StandardLength */
	position        : absolute;
	left            :  73.50pt;
	top             : 948.00pt;
	width           : 113.25pt;
	height          :  15.75pt;
	}
div#e12             { /* New \\ Size \ */
	background      : transparent url(index011004.jpg) no-repeat top left;
	visibility      : hidden;
	position        : absolute;
	left            :  96.00pt;
	top             : 777.00pt;
	width           :  90.00pt;
	height          :  61.50pt;
	}
span#e11            { /* index011003.gif */
	background      : transparent url(index011003.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1036.50pt;
	width           : 804.75pt;
	height          :   0.75pt;
	}
div#e10             { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
img#e9              { /* index011002.jpg */
	position        : absolute;
	left            :  14.25pt;
	top             : 822.00pt;
	width           : 199.50pt;
	height          : 128.25pt;
	}
div#e8              { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e7              { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e6              { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 372.00pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e5              { /* 724 Yan Yean Road, YARRA... */
	position        : absolute;
	left            : 609.00pt;
	top             :1329.00pt;
	width           : 216.00pt;
	height          :  21.00pt;
	}
div#e4              { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
img#e3              { /* index011001.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e2              { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
div#e1              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
